

@media(max-width:1600px){
h2{font-size: 34px;}
h3{font-size:28px;}
.banner-txt h1{font-size: 34px}
.banner-main-wrapper {padding: 90px 0 130px;}
.trusted-expertise-card { max-width: 240px;}
.trusted-expertise-card span img {max-width: 30px; height: 30px;}
.trusted-expertise-card h3 {font-size: 17px;margin: 5px 0 0;}
.footer-inner-wrapper  .footer-links:first-child {gap: 40px;}
.footer-inner-wrapper  .footer-links .footer-links-img {max-width: 240px;}
.banner-img img {max-width:600px;}
.banner-img-content-1 {right: 71px;bottom: -50px; padding: 0 20px;}
.our-approach-card-sub-content-wrapper h4 { font-size: 22px;}
.training-programs-main-wrapper { padding: 0 0 80px;}
.about-us-main-wrapper {padding: 60px 0 70px;}
.about-our-approach-card h2 {font-size: 24px;}
.training-card-content {padding: 20px 40px;}
.training-enquiry-form-main-wrapper {padding: 70px 0;}
.contact-details-list-card-img span img {max-width: 45px;}
.contact-details-list-card-content span {font-size: 28px;}
.contact-details-list-card-content p { font-size: 20px;}
.common-services-inner-wrapper h1 {font-size: 30px;}
.common-services-main-wrapper {padding: 70px 0 130px;}
.common-services-main-wrapper.risk-management-main-wrapper { padding: 70px 0;}
.common-services-main-wrapper.sdlc-main-wrapper { padding: 70px 0 50px;}
.common-services-main-wrapper.quality-compliance-main-wrapper {padding: 70px 0;}
.sitemap-main-wrapper , .resources-main-wrapper {padding: 70px 0;}



  
}




@media (max-width:1280px) {

	.line-section-list::after{display: none;}

}



@media(max-width:1200px){
.our-services-cards-wrapper .our-services-card:first-child {max-width: 430px;}
.our-services-card {max-width: 330px;}
.banner-img-content-1 {right: 0px;}
.why-medordyn-card {max-width: 22%;}
.why-medordyn-card-wrapper .why-medordyn-card:nth-child(2) {max-width: 45%;}
.why-medordyn-card-content h4 {font-size: 18px;}
.our-expertise-item {max-width: 500px;}
.common-services-card-content p {font-size: 16px;}
.common-services-card-content{padding: 20px;}
.common-services-card-content h2 {font-size: 24px;}
.line-section-card { max-width: 400px;}



}

@media(max-width:1100px){
.our-services-card {max-width: 330px !important;}
.footer-links {padding: 25px 0 0;}
.footer-inner-wrapper {padding: 20px 0;}
.our-approach-card-img-content{display: none;}

.why-card-1{order: 2;}
.why-card-2{order: 1;}
.why-card-3{order: 3;}

.our-expertise-item { max-width: 460px;}
.our-purpose-inner-wrapper {flex-direction: column; gap: 10px;}
.our-purpose-img{max-width: 100%; display: flex; justify-content: center; align-items: center;}
.our-purpose-content{max-width: 100%;}
.our-purpose-content p{text-align: center;}
.training-card-img{display: none;}
.training-card-content{max-width: 100%; padding:unset;}
.training-card-sub-content::before {top: 22px;}
.training-card-wrapper{padding: unset;}
.training-areas-include-main-wrapper {padding: 60px 0;}
.training-enquiry-form-inner-wrapper .contact-form-box { margin: 40px auto 0;}
.common-services-inner-wrapper h1 {font-size: 28px;}
.banner-main-wrapper {padding: 70px 0;}






}



@media (max-width:1100px){
.contact-img{display: none;}
.contact-form-box {max-width: 600px;}
.contact-form-box h3 { font-size: 24px;}
.cta-inner-wrapper  h2 {font-size: 34px;}
.banner-img-content{display: none;}
.why-medordyn-card-wrapper {flex-direction: column; gap: unset;}
.why-medordyn-card-wrapper .why-medordyn-card:nth-child(2) {max-width: 100%;margin: 0 0 50px;}
.why-medordyn-card-content::before{display: none;}
.why-medordyn-card-content {  max-width:500px;margin: 40px 0 0;}
.why-medordyn-card {max-width: 100%;display: flex;justify-content: center;align-items: center;}
.why-medordyn-inner-wrapper .why-medordyn-card-content.last-child { margin: 20px auto 0;}
	
	

}





@media (max-width:992px){
	h1 {font-size: 38px;margin-bottom:0;}

.header-drop-down-main{display: none !important;}
.desk-resp-ham{display: block !important;}
.header-top {padding: 10px 0;}
.section-new.act-section {transition: all 1s ease;opacity: .6;position: fixed;pointer-events: visible;top: 0;z-index: 2;height: 100%;}
.section-new {width: 100%;background: #000;opacity: 0;pointer-events: none;transition: all .9s ease;}
.banner-txt h1 {font-size:28px;}
.banner-img img {max-width:550px;}
.banner-txt p {font-size: 17px;}
.footer-inner-wrapper  .footer-links:first-child {flex-direction: column; gap: unset;}
.footer-inner-wrapper .footer-links:first-child p {text-align: center;font-size: 16px;margin: 0;}
.footer-inner-wrapper  .footer-links:nth-child(2) ul {justify-content: center;gap: 10px 40px;align-items: center;flex-wrap: wrap;}
.footer-inner-wrapper  .footer-links:nth-child(3) {justify-content: center;gap: 10px 60px;flex-wrap: wrap;}
.header-top-left {max-width: 180px;}
header.scrolled-header  .header-top-left {max-width: 150px;}
.banner-txt .common-btn a { padding: 12px 10px;}
.footer-inner-wrapper  .footer-links .footer-links-img {max-width: 220px;}
.cta-inner-wrapper  h2 {font-size: 28px;}
.banner-img-content-1{display: none;}
.why-medordyn-card-wrapper .why-medordyn-card:nth-child(2) span {max-width: 300px;height: 300px;}
.why-medordyn-card-wrapper .why-medordyn-card:nth-child(2)::before { max-width: 400px; height: 400px;}
.why-medordyn-card-wrapper .why-medordyn-card:nth-child(2) img {max-width: 250px;}
.our-approach-card-wrapper {gap: unset;flex-direction: column-reverse; padding: 20px 0 0;}
.our-approach-card-img{max-width: 100%; display: flex; justify-content: center; align-items: center;}
.our-approach-card-content {max-width: 100%;}
.our-approach-card-sub-content-wrapper{max-width: 100%;}
.training-programs-card {flex-direction: column; gap: 30px;}
.training-programs-card-content{max-width: 100%;}
.training-programs-card-content h4 , .training-programs-card-content p {text-align: center;}
.training-programs-card-content .common-btn { justify-content: center;}
.training-programs-main-wrapper {padding: 0 0 60px;}
.training-programs-card-img {max-width: 100%; display: flex; justify-content: center; align-items: center;}
.training-programs-card-img  img {max-width: 400px;}
.our-approach-card-img img { max-width: 350px;}
.contact-us-main-wrapper {padding: 70px 0;}
.our-approach-card-sub-content-wrapper {margin: 30px 0;}
.about-our-approach-wrapper{flex-direction: column;}
.about-our-approach-card{max-width: 100%;}
.contact-us-main-wrapper { padding: 50px 0 40px;}
.contact-us-card-img{display: none;}
.contact-us-card-content { width: 100%; max-width: 100%; padding: 40px 20px;}
.contact-details-list-wrapper {gap:40px 0;flex-wrap: wrap; padding: 0 0 70px; gap: 40px;}
.contact-details-list-card {max-width: 250px; }
.contact-details-list-card-content p {font-size: 18px;}
.contact-us-card-wrapper {border-radius: 20px;}
.common-services-card-img img{max-width: 400px;}
.common-services-card-img {max-width: 100%;display: flex;justify-content: center;align-items: center;}
.common-services-card-content {transform: unset;max-width: 100%; padding: unset;  box-shadow: unset; border-bottom: unset;}
.common-services-card-content h2 , .common-services-card-content p {text-align: center;}
.common-services-cards-wrapper  .common-services-card:nth-child(2n) {flex-direction: column;}
.common-services-cards-wrapper  .common-services-card:nth-child(2n) .common-services-card-content { transform: unset;}
.common-services-card {  padding: 0 0 60px; gap: 20px; flex-direction: column;}
.common-services-main-wrapper { padding: 60px 0;}
.line-section-list .line-section-card:nth-child(2n) {margin-left: unset;}
.line-section-card h2 {font-size: 24px !important;text-align: start;margin: 0 0 10px;}
.line-section-card p {text-align: start;}
.line-section-card::before  , .line-section-list .line-section-card:nth-child(2n)::before{right: unset;left: 0; max-width: 35px;height: 35px;border: solid 3px var(--red);}
.line-section-card {max-width: 550px;padding: 20px 0 20px 60px;}




}





@media (max-width:768px) {
	
h2 { font-size: 30px;}
h3 {font-size: 24px;}

.copyrights { justify-content: center; flex-direction: column;}
.copyrights a{margin: unset;}
.our-services-card { max-width: 100% !important;}
.banner-txt p {font-size: 17px;margin: 10px 0 15px;}
.our-expertise-inner-wrapper h2{text-align: center;}
.our-expertise-inner-wrapper h3{text-align: center;}
.our-expertise-cards-wrapper.owl-carousel .owl-dots, .owl-carousel .owl-nav { justify-content: center; align-items: center; z-index: 5; top: unset; bottom: -70px;}
.our-expertise-card {max-width: 350px;height: 300px;}
.trusted-expertise-inner-wrapper { padding: 40px 20px;}
.our-expertise-main-wrapper {padding: 40px 0 120px;}
.banner-inner-wrapper {flex-direction: column-reverse;}
.banner-txt{max-width: 100%;}
.banner-txt h1 , .banner-txt p{text-align: center; display: block;}
.banner-txt .common-btn {justify-content: center;}	
.trusted-expertise-card {max-width: 220px;}
.banner-img{max-width: 100%; display: flex; justify-content: center; align-items: center;}
.training-enquiry-form-inner-wrapper .contact-form-box .form-row{display: unset;}
.copyrights p, .copyrights a { font-size: 13px;}






}




@media (max-width: 576px) {
h2{font-size: 26px;}
.banner-txt h1 {  font-size: 28px !important;}
.trusted-expertise-card {max-width: 180px;}
.why-medordyn-card-content h4 {font-size: 16px;}
.why-medordyn-inner-wrapper .why-medordyn-card-content.last-child {margin: 15px auto 0;}
.our-approach-card-sub-content span{display: none;}
.our-approach-card-sub-content-wrapper::before{display: none;}
.our-approach-card-sub-content-wrapper p {margin: unset;}
.our-approach-card-sub-content-wrapper { margin: 20px 0;}
.our-approach-main-wrapper { padding: 60px 0 40px;}
.our-approach-card-sub-content-wrapper h4 {font-size: 20px;}
.contact-form-box {padding: 30px 18px;}
.contact-form-box h3 {font-size: 22px;}
.copyrights p, .copyrights a {text-align: center;}
.training-enquiry-form-inner-wrapper .contact-form-box .checkbox-grid {grid-template-columns: repeat(1, 1fr);}
.training-enquiry-form-main-wrapper {padding: 50px 0;}
.training-enquiry-form-inner-wrapper .contact-form-box .checkbox-grid input {width: 15px;}
.training-enquiry-form-inner-wrapper .contact-form-box .checkbox-grid label {gap: 15px;}
.inner-page-banner-wrapper {  height: 350px;}
.common-services-inner-wrapper h1 {font-size: 26px;}
.line-section-card::before, .line-section-list .line-section-card:nth-child(2n)::before {max-width: 25px;height: 25px; border: solid 2px var(--red);}
.line-section-card {padding: 15px 0 15px 40px; }
.line-section-card p {font-size: 18px;}
.line-section-card h2 { font-size: 21px !important;}
.breadcrumbs li, .breadcrumbs a { font-size: 13px;}
.breadcrumbs { margin: 0 0 10px;}
.quality-compliance-card {padding: 20px;}
.quality-compliance-card::before {width: 4px;}
.trusted-expertise-inner-wrapper > p {font-size: 20px;}
.training-areas-include-list-wrapper::before {height: 91%;}
.our-services-main-wrapper {padding: 60px 0;}
.common-services-cards-wrapper {padding: 45px 0 0;}
.common-services-main-wrapper.sdlc-main-wrapper { padding: 60px 0 50px;}
.training-about-main-wrapper {padding: 60px 0 50px;}
.contact-details-list-card-img span img { max-width: 40px;}
.our-services-cards-wrapper .our-services-card:nth-child(2)  .our-services-card-cover-img img {object-fit: contain;}
.training-enquiry-form-inner-wrapper::before {width: 110px;height: 110px;}
.training-enquiry-form-inner-wrapper h3 {font-size: 18px;margin-bottom: 20px;}
.training-enquiry-form-inner-wrapper {padding: 40px 20px;}
.trusted-expertise-card h3 {font-size: 16px;}
.about-our-approach-card {padding: 20px;}
.common-services-card-content h2 {font-size: 23px;}
.common-services-main-wrapper.risk-management-main-wrapper {padding: 60px 0;}
#to-top {width: 40px;height: 40px; right: 30px;}
.sitemap-main-wrapper, .resources-main-wrapper { padding: 60px 0;}
.inner-page-banner-wrapper{background: url(../images/inner-banners/inner-res-banner.webp) no-repeat center center/cover !important;}


}



@media(max-width: 480px){
h3 {font-size: 20px;}
p {font-size: 15px;}
h2 {font-size: 24px;}
h1 {font-size: 25px;}

.trusted-expertise-card { max-width: 100%;}
.banner-txt h1 {font-size: 24px !important;}
.banner-img img {max-width: 400px;}
.why-medordyn-card {max-width: 100%;display: flex;flex-wrap: wrap;}
.why-medordyn-card-wrapper .why-medordyn-card:nth-child(2) span {max-width: 250px;height: 250px;}
.why-medordyn-card-wrapper .why-medordyn-card:nth-child(2)::before {max-width: 300px;height: 300px;}
.why-medordyn-card-wrapper .why-medordyn-card:nth-child(2) img { max-width:200px;}
.why-medordyn-card-content {margin: 20px 0 0;}
.why-medordyn-card-wrapper .why-medordyn-card:nth-child(2) {margin: 0 0 35px;}
.why-medordyn-card-wrapper { padding: 60px 0  20px;}
.why-medordyn-inner-wrapper .why-medordyn-card-content.last-child { margin: 0 auto 0;}
.training-areas-include-list-wrapper::before {display: none;}
.training-areas-include-item span{position: relative; left: unset; margin-bottom: 10px;}
.training-areas-include-item {margin-left: unset;  margin-bottom: 30px;}
.training-areas-include-main-wrapper {padding: 60px 0 40px;}
.common-services-inner-wrapper h1 {font-size: 24px;}
.quality-compliance-card-content h2 {font-size: 21px;}


}

